\documentclass{book}
\title{The History of The Internet}
\author{Alex Stubbins \and contributers}
\date{\today}
\begin{document}
\maketitle
\chapter{Introduction}
With this book, boys and girls, I am going to tell you the history of the internet.
\end{document}
